/*image spring*/
.cart_section_title,
.cart_alert i.icon_ring,
.cart_alert a.close,
.cart_icon_wish,
.cart_icon_remove,
.cart_shopping_savewrap .tip_info i,
.cart_bulkrate_btn i{background: url(../images/cart_icon.png) no-repeat;}
.cart_section_title{background-position: -64px -24px;}
.cart_alert i.icon_ring{background-position: -64px -12px;}
.cart_alert a.close,
.cart_icon_remove:hover{background-position: 0 -11px;}
.cart_icon_remove {background-position: 0 0;}
.cart_icon_wish {background-position: -11px 0;}
.cart_icon_wish:hover{background-position: -11px -11px;}
.cart_icon_wish.active {background-position: -11px -22px;}
.cart_shopping_savewrap .tip_info i{ background-position: 0 -33px;}
.cart_shopping_savewrap .tip_info.saved i{ background-position: -30px -33px;}
.cart_bulkrate_btn.used i{ background-position: -38px 0;}
.cart_bulkrate_btn.used.hovered i{ background-position: -38px -16px;}
.cart_bulkrate_btn.unused i {background-position: -22px 0;}
.cart_bulkrate_btn.unused.hovered i,
.cart_bulkrate_btn.disabled i { background-position: -22px -16px;}

.proswrap .headlist a .cart_icon_star, 
.proswrap .headlist a:hover .cart_icon_star, 
.proswrap .headlist .active a .cart_icon_star, 
.proswrap .headlist .active a:hover .cart_icon_star, 
.proswrap .headlist a .cart_icon_heart, 
.proswrap .headlist a:hover .cart_icon_heart, 
.proswrap .headlist .active a .cart_icon_heart, 
.proswrap .headlist .active a:hover .cart_icon_heart {background: url(../images/cart_global_icon.png) no-repeat;}
.proswrap .headlist .active a .cart_icon_star, 
.proswrap .headlist .active a:hover .cart_icon_star {background-position: -13px -26px;}
.proswrap .headlist .active a .cart_icon_heart, 
.proswrap .headlist .active a:hover .cart_icon_heart {background-position: 0 -26px;}

#cart_wrapper{ background: url(../images/cart_warper_bg.jpg) repeat-x left top;}
/*cart header*/
#cart_header{ height: 70px; padding-top: 10px;}    
.cart_logo {width: 240px;}
/*process*/
.cart_header_process { margin-top: 20px;}
    .cart_header_process .node{width: 17px; height: 39px; vertical-align: top; background:url(../images/cart_global_process.png) no-repeat;}
        .cart_header_process .node{background-position:-17px 0;}
        .cart_header_process .node.active{background-position: -51px 0;}
        .cart_header_process .node.head{background-position: 0 0;}
        .cart_header_process .node.end{background-position: -34px 0;}
        .cart_header_process .node.end.active{background-position: -68px 0;}        
        .cart_header_process .node span{display: block; padding-top:3px; text-align: center; color: #fff;}
    .cart_header_process .c{ min-width: 102px; background: url(../images/p_bg_off_r.jpg) repeat-x 0 33px; vertical-align: top;}
    .cart_header_process .c.active{background: url(../images/p_bg_on_r.jpg) repeat-x 0 33px;}
    .cart_header_process .c.active p{ width: 100%;height: 100%; position: relative; }
    .cart_header_process .c.active i{width: 102px; height: 2px; background: url(../images/p_bg_on.jpg) no-repeat right center; position: absolute; top: 33px; right: 0;}
    .cart_header_process .c.active span{color: #ff6600;}
    .cart_header_process .c span{display: block;padding:3px 10px; color: #666; white-space: nowrap;}
/*cart container*/
.cart_container {margin-bottom:20px;border: 1px solid #ccc;font-size: 11px; }
    .cart_section_head{ padding: 9px; background-color: #f1f1f1; border-bottom: 1px solid #d9d9d9;}
        .cart_section_title {height: 24px;padding-left: 36px;font-weight: bold;font-size: 18px;line-height: 24px;}
    /* products */
    .cart_prowrap {padding: 10px; border-bottom: 1px solid #e2e2e2;background-color: #fff; }
        .cart_products { width: 100%;}
        .cart_products th,.cart_products td {text-align: center; vertical-align: middle; color: #333;}
        .cart_products th {height: 30px; padding: 0 3px; border-bottom: 1px solid #d5d5d5; font-weight: bold;}
        .cart_products td {padding: 10px 3px; border-top: 1px dashed #e5e5e5;}
        .cart_products .tal {text-align: left;}
        .cart_products .pro_img {width: 70px;}
        .cart_products .pro_info {width: 300px; padding: 7px;text-align: left;line-height: 1.5em;word-wrap: break-word; word-break: normal;}
            .cart_products .pro_info a{ text-decoration: none;}
        .cart_products .pro_price { width: 160px;}
            .cart_products .pro_price .price { display: block;padding: 2px;}
            .cart_products .pro_price .old_price {color: #aaa;text-decoration: line-through;}
            .cart_products .pro_price .save_price {display: inline-block; position: relative;margin-top: 5px; padding: 3px 5px;border-radius: 3px;background-color: #00a72f; color: #fff;}
            .cart_products .pro_price .save_price i {position: absolute;top: -5px; left: 50%; width: 0; height: 0; margin-left: -5px; border-width: 0 10px 10px; border-color: transparent transparent #00a72f; border-style: solid;}
        .cart_products .pro_num {width: 140px;}
        .cart_products .qua_wrap {display: inline-block; position: relative;}
            .cart_products .qua_wrap .cart_icon_error{ position: absolute; top: 3px; right: -20px;}
            .cart_products .qua_wrap a {float: left; width: 22px;height: 13px;padding: 4px 0;border: 1px solid #ccc;background: #f4f4f4;background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#e0e0e0));background: -moz-linear-gradient(top,  #fefefe,  #e0e0e0);background: -o-linear-gradient(top, #fefefe, #e0e0e0);background: -ms-linear-gradient(top, #fefefe, #e0e0e0);background: linear-gradient(top, #fefefe, #e0e0e0);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e0e0e0');color: #666;line-height: 13px;font-weight: bold;text-align: center;}
            .cart_products .qua_wrap a:hover {background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ddd)); background: -moz-linear-gradient(top,  #f5f5f5,  #ddd); background: -o-linear-gradient(top, #f5f5f5, #ddd);background: -ms-linear-gradient(top, #f5f5f5, #ddd);background: linear-gradient(top, #f5f5f5, #dddddd); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#dddddd'); text-decoration: none;}
            .cart_products .qua_wrap a:active { background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#ddd)); background: -moz-linear-gradient(top,  #eaeaea,  #ddd); background: -o-linear-gradient(top, #eaeaea, #ddd); background: -ms-linear-gradient(top, #eaeaea, #dddddd);background: linear-gradient(top, #eaeaea, #dddddd); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#dddddd');}
            .cart_products .qua_wrap a.disabled {background: #f0f0f0;color: #aaa; cursor: default;}
        .cart_products .quantity {float: left; width: 34px; height: 13px; margin: 0 -1px; padding: 4px 0; border: 1px solid #ccc; text-align: center; font: bold 11px verdana;}
        .cart_products .pro_totle { width: 160px; font-weight: bold;}
        .cart_products .pro_options a {display: inline-block; padding: 5px;}
        .cart_products .gift td {border: none;}
        .cart_products .gift_wrap {padding: 0 20px 0 32px;}
        .cart_products .gift_label {position: absolute; top: 5px;left: 10px; padding: 3px 5px; border-top-left-radius: 3px; border-bottom-left-radius: 3px; background-color: #00a72f; color: #fff;}
            .cart_gift_products {border: 1px dashed #dbdbdb;background-color: #fcfcfc;}
            .cart_gift_products td.pro_info {width: 268px; color: #666;}
    /* cart_shopping_savewrap */
    .cart_shopping_savewrap { position: relative; padding: 15px 10px 5px; border-bottom: 1px solid #ccc;}
    .cart_shopping_savewrap .tip_saving {font-weight: bold;font-size: 14px;position: absolute;right: 10px;bottom: 12px;}
    .cart_shopping_savewrap .saving_price {color: #090;}
    .cart_shopping_savewrap .tip_info {padding: 5px;color: #333;}
        .cart_shopping_savewrap .tip_info.saved {color: #00a72f;}
        .cart_shopping_savewrap .tip_info i {display: inline-block;width: 15px;height: 15px;margin-right: 9px;vertical-align: middle;}
    .cart_shopping_savewrap .t {display: inline-block;line-height: 15px;vertical-align: middle;}
    /* cart_cost_wrap */
    .cart_costwrap {padding:20px 10px 30px;border-bottom: 1px solid #ccc;height:auto;}
        .cart_bulkrate_btn {display: inline-block;margin-bottom: 25px;padding: 2px 5px 2px 2px;border: 1px solid #bfbfbf;background-color: #f9f9f9;}
        .cart_bulkrate_btn.unused.hovered {border-color: #ababab;background-color: #e3e3e3;}
        .cart_bulkrate_btn.used {border-color: #00a72f;background-color: #e7ffed;}
        .cart_bulkrate_btn.used.hovered {border-color: #e06969;background-color: #f9f9f9;}
        .cart_bulkrate_btn.disabled {opacity: .5;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);cursor: default;}
        .cart_bulkrate_btn .t {display: inline-block;height: 16px;line-height: 16px;color: #333;vertical-align: middle;}
        .cart_bulkrate_btn i {width: 16px;height: 16px;margin-right:5px;display: inline-block;vertical-align: middle;}
        .cart_bulkrate_btn.loading {border-color: #bfbfbf;background-color: #f9f9f9;}
        .cart_bulkrate_btn.loading i.icon_loader {padding: 0;}
    .cart_price_box {}
    .cart_price_item {height: 30px;line-height: 30px;}
        .cart_price_box .dashed {border-bottom: 1px dashed #ccc;}
        .cart_price_item .lbl {display: inline-block;*display: inline;*zoom:1;width: 150px;height: 30px;text-align: right;vertical-align: middle;}
        .cart_price_item .price {display: inline-block;*display: inline;*zoom:1;height: 30px;padding-left: 15px;vertical-align: middle;}
            .cart_price_item .price.minus{padding-left: 5px;}
    .cart_price_box .total {min-height: 40px;line-height: 40px;font-size: 22px;border-top: 1px dashed #CCC;}
        .cart_price_box .total .lbl {height: 40px;color: #000;white-space: nowrap;}
        .cart_price_box .total .price {height: 40px;padding-left: 5px;color: #f60;white-space: nowrap;}
        .cart_price_box .total .earned_points {padding-left: 165px;color: #666;font-size: 11px;line-height: 1em;white-space: nowrap;}
        .cart_price_box .total .points {display: inline;padding: 0;color: #42a942;}
        /* checkout */
        .cart_checkoutwrap {padding: 12px 16px;background-color: #f1f1f1;}
        .cart_btn_continue {height: 36px;padding: 0 20px;border: 1px solid #bababa;border-radius: 3px;background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0));background: -moz-linear-gradient(top,  #ffffff,  #f0f0f0);background: -o-linear-gradient(top, #ffffff, #f0f0f0);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');background: -ms-linear-gradient(top, #ffffff, #f0f0f0);background: linear-gradient(top, #ffffff, #f0f0f0);line-height: 36px;font-size: 14px;color: #666;}
            .cart_btn_continue:hover {border-color: #aaa;background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#ebebeb));background: -moz-linear-gradient(top,  #fdfdfd,  #ebebeb);background: -o-linear-gradient(top, #fdfdfd, #ebebeb);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#ebebeb');background: -ms-linear-gradient(top, #fdfdfd, #ebebeb);background: linear-gradient(top, #fdfdfd, #ebebeb);color: #333;text-decoration: none;}
            .cart_btn_continue:active {-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1) inset;box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1) inset;color: #333;text-decoration: none;}
        .cart_btnwrap {}
            .cart_btnwrap .or {display: inline-block;padding: 0 5px;line-height: 38px;vertical-align: middle}
        .cart_btn_paypal {display: inline-block;width: 179px;height: 30px;background: url(../images/checkout_paypal.png);vertical-align: middle;}
        .cart_btn_checkout {display: inline-block;height: 36px;padding: 0 40px;border: 1px solid #d15200;border-radius: 3px;background: -webkit-gradient(linear, left top, left bottom, from(#ff9400), to(#ff6500));background: -moz-linear-gradient(top,  #ff9400,  #ff6500);background: -o-linear-gradient(top, #ff9400, #ff6500);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9400', endColorstr='#ff6500');background: -ms-linear-gradient(top, #ff9400, #ff6500);background: linear-gradient(top, #ff9400, #ff6500);line-height: 36px;font-weight: bold;font-size: 16px;color: #fff;}
            .cart_btn_checkout:hover {cursor: pointer; background: -webkit-gradient(linear, left top, left bottom, from(#ff9600), to(#ff7900));background: -moz-linear-gradient(top,  #ff9600,  #ff7900);background: -o-linear-gradient(top, #ff9600, #ff7900);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9600', endColorstr='#ff7900');background: -ms-linear-gradient(top, #ff9600, #ff7900);background: linear-gradient(top, #ff9600, #ff7900);color: #fff;text-decoration: none;}
            .cart_btn_checkout:active {-webkit-box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.1) inset;box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.1) inset;}
        .cart_checkbox {text-align: right;white-space: nowrap;}
        .cart_checkbox .cb {vertical-align: text-top;margin-right: 3px;}
    /*shipping consts*/
    .shipping_costs {margin: 20px auto;border: 1px solid #D9D9D9;}
    .shipping_costs h2 {height:36px;padding-left: 20px;border-bottom: 1px solid #D9D9D9;line-height: 36px;font-size: 12px;}
    .shipping_costs .ship_to {padding: 10px 20px;border-bottom: 1px solid #D9D9D9;}
        .shipping_costs .tips {line-height:1.5em; font-size: 11px;}
        .shipping_costs .shipbox {padding: 10px 0;}
            .shipping_costs .shipbox h4 {float: left;line-height: 20px; margin-right: 10px;}
            #country{}
    .shipping_method{}
        .shipping_method .title {border-bottom: 1px solid #D9D9D9;color: #666666;height: 28px;line-height: 28px;padding: 5px 40px;}
        .shipping_method .title span, .shipping_method .con div.left {float: left;height: 28px;line-height: 28px;width: 290px;}
        .shipping_method .con {padding: 20px 40px;}
            #shipping_method .title span, .shipping_method .con div.left {float: left;height: 28px;line-height: 28px;width: 290px;}
            .shipping_method .con div.left .bold{padding-left:3px;}

    .shipping_info{ padding:0 0 20px 20px;}
/*----- recommend products -----*/
.proswrap {margin: 0 0 30px; background: #fff;}
    .proswrap .headlist {height:  43px;border: 1px solid #ccc;background: #f1f1f1;background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(25%,#f1f1f1));background: -moz-linear-gradient(top,  #fdfdfd,  #f1f1f1 25%);background: -o-linear-gradient(top, #fdfdfd, #f1f1f1 25%);background: -ms-linear-gradient(to bottom, #fdfdfd, #f1f1f1 25%);background: linear-gradient(to bottom, #fdfdfd, #f1f1f1 25%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#f1f1f1');font-size: 14px;line-height: 43px;}
        .proswrap .headlist li {float: left;padding: 0 30px;border-right: 1px solid #ccc;}
        .proswrap .headlist li.active {height: 44px;background: #fff;}
        .proswrap .headlist a {display: block;color: #666;}
        .proswrap .headlist a:hover {color: #333;text-decoration: none;}
            .proswrap .headlist a .cart_icon_star {display: inline-block;width: 13px;height: 12px;}
            .proswrap .headlist a .cart_icon_heart {display: inline-block;width: 11px;height: 10px;}
            .proswrap .headlist .active a,
            .proswrap .headlist .active a:hover {color: #f60;text-decoration: none;}

    .proswrap .pimgbox {display: none;height: 247px;margin: 0;border-top: 0 none;}
    .proswrap .pimgbox.active {display: block;}
    .pimgbox {margin-top: 20px;border: solid 1px #D5D5D5;border-top: solid 2px #F66907;}
        .proswrap .pimgbox.active {display: block;}
        /* product layout style - prev/next */
        .pimgbox .prev, 
        .pimgbox .next {position:absolute;top:130px;  z-index:10;display:block; width: 36px; height: 36px; background:url(../images/page_scroll_btn.png) no-repeat; cursor:pointer; text-indent:-9999px;}
        .pimgbox .prev {left: -6px;background-position: 0 0;}
        .pimgbox .prev:hover{background-position: 0 -36px; }
        .pimgbox .next{right: -6px;background-position: -36px 0;}
        .pimgbox .next:hover {background-position: -36px -36px;}
    .pimgbox .slides_container {padding: 0 14px 10px;}
        /* product list */
        .productList {overflow: hidden;*zoom: 1;}
        .productList:after {display: block;clear: both;height: 0;visibility: hidden;content: '\20';}
        .productList li {display: inline;position: relative;float: left;width: 159px;margin: 10px 10px 5px;text-align: center;}
        .productList .photo a:hover {color: #f66907;text-decoration: none;}
        .productList .photo img {width: 140px;height: 140px;margin: 0 auto;display: block;}
        .productList li .pi {line-height: 13px;}
        .productList.small li {overflow: hidden;text-align: left;}
        .productList.small li .photo img {display: inline;float: left;margin-right: 10px;border: 1px solid #ddd;padding: 1px;width: 45px;height: 45px;}
        .productList.small .title {height: 27px;line-height: 13px;margin: 0 0 5px 0;padding: 0 5px 0 0;overflow: hidden;}
        .productList.small .title a {color: #666;}
        .productList.small .title a:hover {color: #f66A08;}
        .productList.small .price {font-size: 11px;}
        .productList .title {height: 55px;overflow: hidden;margin: 5px 0;}
        .productList .price {height: 13px;font-size: 12px;color: #f66907;font-weight: bold;margin-bottom: 5px;}
        .productList .price del {font-size: 10px;font-weight: normal;color: #aaa;margin-right: 5px;}
        
        /** .productList .price span {font-size: 10px;font-weight: normal;color: #aaa;margin-right: 5px;text-decoration: line-through;} **/

        .productList .review {margin: 5px -6px 0;}
        .productList .review a,
        .productList .review span {color: #666;}
        .productList .review a:hover {text-decoration: none;}
        .productList .cate {height: 27px;overflow: hidden;margin: 5px 0 0;}
        .productList .cate a {color: #666;font-size: 10px;}
        .productList .review a:hover span,
        .productList .cate a:hover {color: #f66907;}
        .productList .f_shipping {display: inline-block;}
        .productList .icon_clearance,
        .productList .icon_sp {margin: 0 0 0 2px;}
        .productList .amount {clear: both;margin: 5px 0 0;color: #999;font-size: 11px;}
        .productList .amount b {color: #f66907;}
        .productList .date_added .del:hover {background-color: #f7dddd;background-position: 4px -11px;}
        /*stars*/
        .starts, .starts span, .starts i {background: url(../images/star.png) no-repeat;}
        .starts {display: inline-block;width: 55px;height: 12px;overflow: hidden;margin: 1px 0 0;background-position: 0 -22px;text-align: left;vertical-align: text-top;}
/*cart footer*/
.cart_footer #partner{ border-top: none;}
.cart_footer #partner .copyright{ padding-top: 50px;}

/*----- alert mod -----*/
.cart_alert {padding: 7px 24px 7px 32px; border: 1px solid #e7d076;border-radius: 3px;box-shadow: 2px 2px 4px rgba(0,0,0,.1); background-color: #fffae9; color: #432111;font-family: Tahoma; position: relative;}
.cart_alert i.icon_ring {width: 15px;height: 11px; position: absolute;top: 8px;left: 9px;}
.cart_alert a.close {width: 11px;height: 11px;position: absolute;top: 8px;right: 9px;}
/*icon*/
.cart_icon_remove,
.cart_icon_wish {display: inline-block;width: 11px;height: 11px;vertical-align: middle;}

/****************************************emputy cart*************************************/
.cart_empty_wrap {padding: 50px;text-align: center; background-color: #fff;}
.cart_empty_wrap .cart_empty {display: inline-block;padding-left: 133px;background: url(../images/empty_cart_bg.png) no-repeat left top;text-align: left;}
.cart_empty_wrap .cart_empty_tit {min-height: 34px;margin-bottom: 5px;line-height: 34px;font-size: 18px;font-family: verdana;color: #333;}
.cart_empty_wrap .cart_empty_con {line-height: 22px;font-size: 12px;color: #333;}
    .cart_empty_wrap .cart_empty_con a{ text-decoration: underline; color: #f60}

/*****************************************checkout***********************************/
#checkout_wrapper{ background: url(../images/checkout_top_bg.jpg) repeat-x left top;}
   #checkout_wrapper #cart_header{ padding: 5px 0;}

.checkout{font:11px Verdana, Tahoma, Arial}
    .checkout h2{margin-bottom: 5px; font-size: 18px;color: #333;line-height: 25px;padding:16px 0 5px; border-bottom:2px solid #666}
    .checkout .card_info_left h2 {border-bottom:0; padding-bottom:10px}
    .checkout .box{width: 800px;padding-left: 160px;position: relative;margin: 30px 0;}
    .checkout .box .detiles.none{border: none;}
    .checkout .box h3{position: absolute;left: 0;top: 5px;font-size: 12px;color: #333;}
    .checkout .box .detiles{border: 1px solid #ccc;padding:9px;}
    .checkout .box .detiles.no_padding{padding: 0;}
    .checkout .box .detiles.pt45{padding-top: 11px;background-color: #fff;}
    .checkout .box .detiles.box_shadow{-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);box-shadow: 0 2px 5px rgba(0,0,0,0.2);}
    .jump_link{padding: 10px 20px;border: 1px solid #ccc;font-size: 11px;background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#ebebeb));background: -moz-linear-gradient(top,  #fdfdfd,  #ebebeb);background: -o-linear-gradient(top, #fdfdfd, #ebebeb);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#ebebeb');background: -ms-linear-gradient(top, #fdfdfd, #ebebeb);background: linear-gradient(top, #fdfdfd, #ebebeb);position: absolute;right: 0;top: 0;}
    .jump_link:hover{background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#fdfdfd));background: -moz-linear-gradient(top,  #ebebeb,  #fdfdfd);background: -o-linear-gradient(top, #ebebeb, #fdfdfd);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#fdfdfd');background: -ms-linear-gradient(top, #ebebeb, #fdfdfd);background: linear-gradient(top, #ebebeb, #fdfdfd);}
    .login_icon,.checkout_address .dropDown i {background: url(../images/checkout.png) no-repeat;}
    .login_icon{width: 10px;height: 14px;display: inline-block;overflow: hidden;background-position: 0 2px;}
    .checkout_tab{width: 100%;}
    .checkout_tab tr:hover{background:#F1F1F1;}
    .checkout_tab tr.active,.cart_products tr:hover{background:#f7f7f7;}
    .checkout_tab td{border: none;padding: 10px 0;color: #333;line-height: 18px;}
    .checkout_tab .name{width: 30%;vertical-align: middle;}
    .checkout_tab .checkout{width: 40%;}
    .checkout_tab .options{width: 30%;}
    .method.checkout_tab .name{width: 20%;}
    .checkout_tab .total_money{width: 40%;}
    .checkout_tab .options a{text-transform: capitalize;margin-left: 20px;}
    .checkout_tab .options a:hover{text-decoration: none;}
    .checkout_tab .name label{padding-left: 35px;position: relative;}
    .checkout_tab .name input[type="radio"]{position: absolute;left: 15px;top: 1px;*top:-3px;}
.address_options{margin-top: 10px;}
    .address_options .checkout_address{border: 1px solid #ccc;}
    .address_options h4{font-weight: normal;background: #fff;color: #666;width:250px; height: 30px;line-height: 30px;border: 1px solid #ccc;border-bottom: none;padding: 0 10px;position: relative;bottom: -1px;cursor: pointer;font-size: 11px;}
    .address_options h4.address_none{border: none;}
    .address_options h4 i{font-weight: bolder;padding: 0 10px;color: #333;}
    .address_options h4 i.up{margin-right: 10px;border: 1px solid #ccc;border-radius: 3px;background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0));background: -moz-linear-gradient(top,  #ffffff,  #f0f0f0);background: -o-linear-gradient(top, #ffffff, #f0f0f0);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');background: -ms-linear-gradient(top, #ffffff, #f0f0f0);background: linear-gradient(top, #ffffff, #f0f0f0);padding: 2px 4px;}
    .new_user{border: 1px solid #ccc;padding: 9px;margin: 30px 0 150px;}
/* order_detiles*/
.detiles a.jump{float: right;padding: 5px 15px;line-height: 18px;border-left: 1px solid #ccc;}
.detiles .title{border-bottom: 1px solid #ccc;padding-left: 15px;}
.detiles .title i{margin: 5px 10px 0 0;}
.detiles .title *{float: left;line-height: 30px;}
/*checkout_address*/
.checkout_address{padding: 33px 0 30px 50px;}
    .checkout_address li{padding-left: 170px;position: relative;margin-bottom: 10px;display: block;float: left;clear: both;}
    .checkout_address input[type="text"],.checkout_address .dropDown{height: 18px;line-height: 18px;padding: 2px 10px;width: 270px;border: 1px solid #ccc;box-shadow: 0 1px 5px rgba(0,0,0,0.1) inset;-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.1) inset;color: #999;}
    .checkout_address input[type="text"].name{float: left;width: 118px;margin-left: 10px;}
    .checkout_address input[type="checkbox"]{float: left;margin-right: 5px;}
    .checkout_address input[type="text"].firstname.name{margin-left: 0;}
    .checkout_address span.txt_label{position: absolute;left: 0px;width: 150px;top: 0;text-align: right;}
    button.cart_btn_checkout,button.cart_btn_continue {padding: 10px 35px;font-size: 12px;width: auto;line-height: 12px;margin-top: 10px;cursor: pointer;}
    .checkout_address .dropDown{color: #333;position: relative;cursor: pointer;}
    .checkout_address .dropDown .down_list{position: absolute;left: -1px;top: 23px;width: 290px;background: #fff;text-align: left;border: 1px solid #ccc;border-top: none;display: none;-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.2);box-shadow: 0 2px 2px rgba(0,0,0,0.2);}
    .dropDown .down_list li{padding: 5px 10px;float: none;line-height: 18px;margin-bottom: 0;}
    .dropDown .down_list li:hover{background: rgba(0,0,0,0.1);}
    .checkout_address .dropDown .current{position: relative;}
    .checkout_address .dropDown i{width: 22px;height: 22px;position: absolute;display: block;right: -10px;top: -2px;*top: -4px;overflow: hidden;border-left: 1px solid #ccc;background-position: -247px 0;}
    .checkout_address .country_code{z-index: 9999;}
    .checkout_address .dropDown i.up{background-position: -269px 0;}

#shipping_address{}
    #shipping_address_form{padding: 20px;}
        #shipping_address_form .form_item{margin-bottom:10px;}
        #shipping_address_form .form_right_info{padding:5px;line-height: 1.2em; font-size: 11px; color: #ff580f;}
    #shipping_address_left {float: left; width: 200px; padding-left: 200px;}
    #shipping_address_right {float:left; width: 200px; padding-left: 200px;}

#shipping_method{}
    #shipping_method .shipping_method_con{padding:0 0 15px 0;}
    #shipping_method_form{margin-bottom: 10px;}  
        #shipping_method_form .shipping_method_wrapper { padding:15px; background: #ededed;}
        #shipping_method_form .currency_price, #shipping_method_form .currency_sign {} 
    #shipping_method .shipping_method_desc{ color: #666;line-height: 1.5em;}

.login_icon, 
.help_icon, 
.warning_icon, 
.down_icon, 
.plus_icon, 
.reduce_icon,
.submit_icon, 
.checkout_address .dropDown i, 
.checkout_tab .img, 
.error_icon, .phone_icon, 
.shopping_cart_icon, .dialogue_icon, 
.multiply, .back_icon, .bigcart_icon {background: url(../images/checkout.png) no-repeat;}
.summaryList h3 i {float: left;}

.help_icon, .down_icon, .plus_icon, .reduce_icon, .submit_icon {width: 15px;height: 15px; display: inline-block; overflow: hidden;}
.reduce_icon {background-position: -37px -14px;}
.plus_icon {background-position: -52px 3px;}
.checkout_order {background: #F1F1F1;border: 1px solid #CCC;padding: 5px;margin-bottom: 50px;}
    .checkout_order .tips {float: left;margin-left: 10px;padding-top: 10px;color: #666;cursor: pointer;line-height: 18px;}
    .summaryList {margin-bottom: 15px;}
        .summaryList h3 {color: #333;font-weight: normal;margin-bottom: 5px;cursor: pointer;}
        .main_color, a.current {color: #F60;}
        .checkout_order .tips .warning_icon {margin-right: 5px;}
        .tips .txt, .tips i {float: left;}
        .warning_icon {width: 19px;height: 16px;display: inline-block;background-position: 0 -16px;}
        .discut {color: #090;}
strong{ font-weight: bold;}
    .summaryList .detiles .lbl {margin: 0 0 0 5px;display: inline-block;border: 1px solid #BEBEBE;height: 18px;line-height: 18px;padding: 2px;position: relative;}
    .summaryList .detiles input[type="text"] {border: none;width: 90px;padding-right: 61px;padding-left: 2px;height: 18px;line-height: 18px;text-transform: uppercase;}
        #credit_store{ padding-left: 12px; width: 80px;}
        .lbl_inputBox_before{ position: absolute; left:3px;}
    .summaryList .detiles input[type="button"].checkout_gift_card {top: 0;right: 0;height: 22px;padding: 0 10px;border: none;border-left: 1px solid #CCC;font-weight: bold;background: -webkit-gradient(linear, left top, left bottom, from(white), to(#F0F0F0));background: -moz-linear-gradient(top, white, #F0F0F0);background: -o-linear-gradient(top, white, #F0F0F0);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');background: -ms-linear-gradient(top, white, #F0F0F0);background: linear-gradient(top, white, #F0F0F0);cursor: pointer;}
    .summaryList .detiles input[type="button"] {position: absolute;right: 2px;top: 2px;}
.yunfei_wrap{ padding: 20px;}  
.yunfei_wrap #yunfei{ margin-top: 0px;} 
#yunfei{width: 100%; margin-top: 20px;}
    #yunfei th{padding:12px 15px;border: 1px solid #ccc;background-color: #f8f8f8;color:#666; text-align: right;font-weight: bold;}
    #yunfei td{padding:12px 15px;border: 1px solid #ccc;background-color: #fff; color: #999;text-align: center;}
    #yunfei td.active{    background-color: #FFFFB6;  color: #666;  font-weight: bold;}

#shipping_coupon{}
    #points_box{ padding: 20px;}
    .coupon_float .coupon_apply{ padding: 10px 0;}
    #coupon_apply {background: url("../images/apply.png") no-repeat scroll 0px 0px transparent;border: medium none;cursor: pointer;padding-bottom: 10px;vertical-align: middle;display: inline-block;width: 84px;height: 24px;margin-top: 7px;margin-left: 5px;}
	#coupon_cancels {display: none;vertical-align: middle;}
    .coupon_message .coupon_ok {color: #3399FF;}
    .coupon_message .error {  color: red;}
    .coupon_tips {  padding-top: 10px; line-height: 1.5em; color: #666;}

	#credit_cancels{display: none;vertical-align: middle;}

/*order summary*/
#checkout_order_summary .myorder{ padding: 20px; background-color: #fff;}
    #checkout_order_summary  .o_detail li{line-height:2em;}

/*shipping method*/
.address_btn_continue{float: left; margin-top: 20px;}
    .address_btn_continue a {display: block; height: 28px;padding: 0 16px;border: 1px solid #bababa;border-radius: 3px;background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0));background: -moz-linear-gradient(top,  #ffffff,  #f0f0f0);background: -o-linear-gradient(top, #ffffff, #f0f0f0);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');background: -ms-linear-gradient(top, #ffffff, #f0f0f0);background: linear-gradient(top, #ffffff, #f0f0f0);line-height:28px;font-size: 12px;color: #666;}
        .address_btn_continue a:hover {border-color: #aaa;background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#ebebeb));background: -moz-linear-gradient(top,  #fdfdfd,  #ebebeb);background: -o-linear-gradient(top, #fdfdfd, #ebebeb);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#ebebeb');background: -ms-linear-gradient(top, #fdfdfd, #ebebeb);background: linear-gradient(top, #fdfdfd, #ebebeb);color: #333;text-decoration: none;}
        .address_btn_continue a:active {-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1) inset;box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1) inset;color: #333;text-decoration: none;}

/********************************************payment***********************************/
.payment_content {padding:10px;}
    .payment_content .description{padding: 5px; line-height: 2em;}
    .payment_content .description img{ vertical-align: middle;}

.payment_method_radio{ padding: 10px 0;}
    .payment_method_radio input[type="radio"]{margin-right: 5px; vertical-align: middle;}
    .payment_method_radio img{vertical-align: middle;}

.payment_order_num, .payment_order_amount {text-indent: 0; line-height: 24px; color: #666666; font-size:14px}
.payment_order_num .check_grand {padding-left:17px}
.payment_order_num .check_grand span{ color:#f60; font-weight:bold;}

#card_info { margin-top: 10px; padding-top: 10px; border-top:1px solid #d8d8d8;}
    .card_info_left{ float: left; padding-left: 160px;}
         .card_info_left .form_item{ margin-bottom: 5px;}

#buy_submit {display: inline-block;height: 36px;padding: 0 18px;border: 1px solid #D15200;border-radius: 3px;background: -webkit-gradient(linear, left top, left bottom, from(#FF9400), to(#FF6500));background: -moz-linear-gradient(top, #FF9400, #FF6500);background: -o-linear-gradient(top, #FF9400, #FF6500);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9400', endColorstr='#ff6500');background: -ms-linear-gradient(top, #FF9400, #FF6500);background: linear-gradient(top, #FF9400, #FF6500);line-height: 36px;font-weight: bold;font-size: 16px;color: white;cursor: pointer;float: right;}
 
/*****************************************success******************************************/
#payment_success{padding:35px 50px; border: 1px solid #9dedb3; background-color: #f1fff5;}
    #success_wrap{ padding: 5px 10px 5px 110px; background:url(../images/payment_success.png) no-repeat left top; position: relative;}
        #success_wrap h3{font: bold 16px verdana; color: #00a72f;}
        #success_wrap p{margin-top: 10px; font: 100 12px verdana; color: #333;}
            #success_wrap p a{color: #085ca8;}
        #success_wrap a.viewOrder{display: block; height: 28px;padding: 0 16px;border: 1px solid #bababa;border-radius: 3px;background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0));background: -moz-linear-gradient(top,  #ffffff,  #f0f0f0);background: -o-linear-gradient(top, #ffffff, #f0f0f0);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');background: -ms-linear-gradient(top, #ffffff, #f0f0f0);background: linear-gradient(top, #ffffff, #f0f0f0);line-height:28px;font-size: 12px;color: #666; position: absolute; top:10px; right: 0;}
            #success_wrap a.viewOrder:hover {border-color: #aaa;background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#ebebeb));background: -moz-linear-gradient(top,  #fdfdfd,  #ebebeb);background: -o-linear-gradient(top, #fdfdfd, #ebebeb);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#ebebeb');background: -ms-linear-gradient(top, #fdfdfd, #ebebeb);background: linear-gradient(top, #fdfdfd, #ebebeb);color: #333;text-decoration: none;}
            #success_wrap a.viewOrder:active {-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1) inset;box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1) inset;color: #333;text-decoration: none;}


.order_tracking{
	padding-bottom:20px;
}
.order_tracking a{
	color:#085CA8;
}